<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84bb9997a010cf7798884f7970c70f33">
  <dict>
    <!--2022-05-24 11:01:39.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:01:39.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 11:01:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
